» Ubuntu » Packages

Error

two or more packages specified (vncsnapshot oneiric)